<? session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}

include("../opendb.php");

if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}

include("../opendb.php");
$sql="select a.itname,sum(b.qty) from itemmaster a,item_purchase b where a.code=b.item_code and b.sale_da='-' group by b.item_code";
$re=mysqli_query($db,$sql);
print "<center><h3>Items in Stock</h3>";
print "<table><th>Configuration <th>Count";
while($row=mysqli_fetch_array($re))
{
 print "<tr><td>$row[0]</td><td align=right>$row[1]</td></tr>";
}
?>
</table>
<style>
body,td{font-family:'arial narrow';letter-spacing:1;}
tr{background-color:c1d7bb}
.mnu{margin-left:5}
</style>
<BODY BGCOLOR='IVORY'>
